//
//  EnteteHistory.swift
//  ArkitDoushiQi
//
//  Created by Enzo JOLYS on 22/05/2024.
//

import SwiftUI

struct HistoryHeader: View {
    var body: some View {
            HStack(){
                Spacer()
                Text("Historique !")
                Spacer()
            }
        }
}

struct HistoryHeader_Previews: PreviewProvider {
    static var previews: some View {
        HistoryHeader()
    }
}
